import java.awt.Canvas;

public class Class126 {

   public static Class545 method2469(Canvas var0, Interface24 var1, int var2) {
      return new Class545_Sub1(var0, var1, var2);
   }

   public static Class545 method2470(Canvas var0, Interface24 var1, int var2) {
      return new Class545_Sub1(var0, var1, var2);
   }

   Class126() throws Throwable {
      throw new Error();
   }

   public static Class545 method2471(Canvas var0, Interface24 var1, int var2) {
      return new Class545_Sub1(var0, var1, var2);
   }

   public static Class545 method2472(Canvas var0, Interface24 var1, int var2) {
      return new Class545_Sub1(var0, var1, var2);
   }
}
